/*
--	CopyRight(C) 2003，NTT All rights reserved
--
--	OfflineのLOType初期データ挿入
--
--	スクリプト概要


--		OfflineのLOType初期データをXMS2データベースに挿入します。


--
--	変更履歴
--		2004.01.08  新規作成  箕輪英司
--
*/

INSERT INTO LOType(LOType,TypeName,LoSubType)
VALUES ('19','オフライン学習','0');

